{% extends 'base.html.twig' %}

{% block title %}New Site{% endblock %}

{% block body %}
    <h1>Creer nouveau site</h1>

    {{ include('site/_form.html.twig') }}

    <a href="{{ path('site_index') }}">back to list</a>
{% endblock %}
